/* SELECTOR RESET
--------------------------------*/
html, body, div, span, object, iframe, a, dl,dt,dd abbr, acronym, address, pre, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, var, center, table, fieldset, form, button, fieldset, label, legend, select, input, textarea { margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%; }

/* COMMON SELECTOR LAYOUT
--------------------------------*/
body { background: url(../images/body.png) #b8dce0 repeat-x top; line-height: 1; color: #6e6b58; font-size:0.6875em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; }
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; margin: 0 auto; }
p { padding: 5px 0; margin: 0; }
strong, b { }
img { border: 0; display:block; }
input, select { vertical-align: middle; }
button { cursor: pointer; font-family: Verdana, Arial, Helvetica, sans-serif; background:transparent; }
legend { font-weight:bold; margin: 10px 0; }
a:link { color: #007b84; line-height:1.1em; }
a:visited { color: #007b84; }
a:hover { color: #007b84; }
a strong { color: #007b84; text-decoration: underline; }
.cms h1,.cms  h2,.cms  h3,.cms  h4,.cms  h5,.cms h6 { font-size: 1.1em; font-weight: bold; margin: 5px 0; padding:0; }

/* COMMON SELECTOR CLASSES
---------------------------------*/
.l1 { width:10px !important;}.l2 { width:20px !important;}.l3 { width:30px !important;}.l4 { width:40px !important;}.l5 { width:50px !important;}.l6 { width:60px !important;}.l7 { width:70px !important;}.l8 { width:80px !important;}.l9 { width:90px !important;}.l10 { width:100px !important;}.l12 { width:120px !important;}.l13 { width:130px !important;}.l14 { width:140px !important;}.l15 { width:150px !important;}

.text-center { text-align: center; }
.text-right { text-align: right; }
.text-left { text-align: left; }
.align-left { float:left; }
.align-right { float:right; }
.align-middle { vertical-align: middle; }
.align-baseline { vertical-align: baseline; }
.align-top { vertical-align:top; }
.align-bottom { vertical-align: bottom; }
.align-text-bottom { vertical-align: text-bottom; }
.align-text-top { vertical-align:text-top; }

.inline { display:inline !important; }
.block { display:block !important; }
.block-link { display:block !important; width: 100%; height:100%; }
.visible { visibility:visible !important; }
.hidden { visibility:hidden !important; }
.container { overflow: hidden; width: 100%; }
.required { background:url(http://www.msmh.org/public/images/required.png) no-repeat 99% 4px; }
.note { font-style: italic; font-size: 10px; margin: 0 0 0 5px; }
.cms img { display:inline; }
.cms { line-height: 1.4em; }
.sifr-alt { display: none; }
.font-01,.font-02 { visibility:hidden; margin:0;padding:0; font-weight:normal; }
* html .png { visibility:hidden; }
* html .png-noscale { visibility:hidden; }

select { border: 1px solid #999; background: #FFF !important; }
input.text { padding: 2px; border: 1px solid #D2ECEE; width: 130px; background: #FFF !important; }
textarea { padding: 2px; border: 1px solid #D2ECEE;  width:220px; height:60px; }
input.image { }
input.button { color:#FFF; background:#000; font: bold 100% Verdana, Arial, Helvetica, sans-serif; border:0;padding: 2px; }
button.button { color:#FFF; background:#000; font: bold 100% Verdana, Arial, Helvetica, sans-serif; border:0;padding: 2px;  float:right; margin: 0 60px 0 0; }
input.checkbox { width:20px; margin: 3px 0 0 0; }
input.radio { width:20px; margin: 3px 0 0 0; }

.error, .error strong { color: #C00; }
h3.error { font-weight: normal; border: 1px solid #C00; background: #FBFCFC; padding: 5px; text-align:center; }
p.error { text-align: center; width: 90%; }
.success, .success strong { color: #390; }
p.success { text-align: center; width: 90%; }

.p,.m { display:none; } /*not for web display*/

/* BODY SELECTORS
---------------------------------*/
#home, #internal { width: 985px; text-align:left; margin: 0 auto 0 auto; }

/* HEADER */
#header { height: 111px; background: url(../images/header.png) repeat-x #FFF top; position:relative; z-index:200; }
#logo { width: 173px; height: 81px; margin:0;padding:0; position:absolute; top: 6px; left: 36px; background:url(../images/logo.png) no-repeat; text-indent:-6000px; z-index:20; }
#logo a { display:block; width: 100%; height: 100%; }

#tagline { width: 92px; height: 15px; background:url(../images/tagline.png) no-repeat; margin:0;padding:0; top:89px;left:117px; text-indent:-6000px; position:absolute; }

/*NAV-TOP*/
#nav-top { }
#nav-top ul { height: 13px; background: url(http://www.msmh.org/public/images/nav-ul.png) repeat-x; list-style:none; margin:0;padding:0;position:absolute; top:9px; right: 35px;z-index: 200; }
#nav-top a { text-align:left; display: block; height: 13px; padding: 0 8px; border-right:1px solid #d0cebc; text-indent: -6000px; background-repeat: no-repeat; background-position: 50% top;  }
#nav-top li.level1 { float: left; display: block; }/*menu category styling*/
#nav-top li.first {}
#nav-top li.last a { border: 0; padding-right:0; }
#nav-top li { position:relative; } /*hold flyout positioning*/

/* nav dropdown */
#nav-top li ul a { padding: 5px 3px 5px 20px; text-indent: 0; text-transform:none; height: auto; width: 148px !important; color: #a29f90; text-decoration: none; background:none !important; border:0; } /* reset for dropdown */
#nav-top li ul a.hover { text-decoration:underline; }
#nav-top ul ul { display:none; position: absolute; top: 13px;left: 12px; width: 171px; height: auto; margin:0;padding:0; list-style:none; border-top: 0 #DADCF6 solid; background:none; } /*dropdown properties*/
#nav-top li ul li { *height: 1%; *float:left; border: #DADCF6 solid; border-width: 0; width:100%; background: #E9F4F5; }
#nav-top li ul li:hover { }
#nav-top li ul li ul { position: absolute; top: 5px; left: 100%; } /*flyout positioning */

#nav-top li ul li a.flyout { background-image:url(../images/nav-flyout.png); background-repeat: no-repeat; background-position: 97% 9px; }
#nav-top li a.place-holder { cursor: default; }

#nav-top li ul li.top { background:url(../images/nav-top-ul-ul-top.png) no-repeat; height: 5px; }
#nav-top li ul li.bottom { background:url(../images/nav-top-ul-ul-bottom.png) no-repeat; height: 5px; }
* html #nav-top li ul li.bottom { background:#E9F4F5; font-size: 0; }
* html #nav-top li ul li.top { background:#E9F4F5; font-size: 0; }

/* nav menu items */
#nav-top #nav-about-us a { background-image: url(../images/nav-about-us.png); width: 52px; }
#nav-top #nav-employment a { background-image: url(../images/nav-employment.png); width: 70px; }
#nav-top #nav-online-payments a { background-image: url(../images/nav-online-payments.png); width: 93px; }
#nav-top #nav-canadian-friends a { background-image: url(../images/nav-canadian-friends.png); width: 122px; }
#nav-top #nav-links a { background-image: url(../images/nav-links.png); width: 30px; }
#nav-top #nav-contact-us a { background-image: url(../images/nav-contact-us.png); width: 64px; }
#nav-top #nav-directions a { background-image: url(../images/nav-directions.png); width: 60px; }

/* SEARCH */
#search { position:absolute; top: 55px; right: 35px; width:230px; }
#search legend, #search label { display:none; }
#search label { float:left; display:block; background: url(../images/search-label.png) no-repeat 0 0; width: 45px; height: 10px; margin:10px 0 0 0; text-indent:-6000px; }
#search fieldset { padding:0; margin:0; font-weight:normal; height:22px; overflow:hidden; background:url(../images/search-fieldset.png) no-repeat 49px 0; }
#search input.text { float:left; border:0; width:138px; margin: 0 0 0 4px; padding: 4px 8px 2px 8px; height: 16px; background: none !important; }
#search button { float:left; display:block; display:inline-block; background: url(../images/search-btn.png) no-repeat; margin: 10px 0 0 7px; text-indent:-6000px; width: 15px; height: 10px; }

/*NAV*/
#nav { }
#nav ul { height: 21px; background: url(http://www.msmh.org/public/images/nav-ul.png) repeat-x; list-style:none; margin:0;padding:0; position:absolute; top: 85px; right:35px; z-index: 100; }
#nav a { text-align:left; display: block; height: 21px; padding: 0 3px; text-indent: -6000px; background-repeat: no-repeat; background-position: 50% top;  }
#nav li.level1 { float: left; display: block; background:url(../images/nav-li.png) no-repeat right 4px; }/*menu category styling*/
#nav li.first {}
#nav li.last { background:none; }
#nav li.last a { }
#nav li { position:relative; } /*hold flyout positioning*/

/* nav dropdown */
#nav li ul a { padding: 5px 3px 5px 15px; text-indent: 0; text-transform:none; height: auto; margin: 0 5px; width: 143px !important; color: #959278; text-decoration: none; background:none !important; border:0; } /* reset for dropdown */
#nav li ul a.hover { color:#fff; background:#BAB8A3 url(../images/nav-li-li-a-hover.png) no-repeat 2px 8px !important; }
#nav ul ul { display:none; position: absolute; top: 21px;left: 0px; width: 171px; height: auto; margin:0;padding:0; list-style:none; border-top: 0 #DADCF6 solid; background:none; } /*dropdown properties*/
#nav li ul li { *height: 1%; *float:left; border: #DADCF6 solid; border-width: 0; width:171px; background: #FFF url(../images/nav-li-li.png) no-repeat 7px 8px; }
#nav li ul li:hover { }
#nav li ul li ul { position: absolute; top: 5px; left: 100%; } /*flyout positioning */

#nav li ul li span.flyout { display:block; background:url(../images/nav-flyout.png) no-repeat 98% 9px; }
#nav li a.place-holder { cursor: default; }

#nav li ul li.top { background:url(../images/nav-ul-ul-top.png) no-repeat; height: 5px; }
#nav li ul li.bottom { background:url(../images/nav-ul-ul-bottom.png) no-repeat; height: 5px; }
* html #nav li ul li.bottom { background:#FFF; font-size: 0; }
* html #nav li ul li.top { background:#FFF; font-size: 0; }

/* nav categories */
#nav #nav-facilities a { background-image: url(../images/nav-facilities.png); width: 73px; }
#nav #nav-facilities:hover a {background-position: 50% bottom; }
#nav #nav-services a { background-image: url(../images/nav-services.png); width: 68px; }
#nav #nav-services:hover a {background-position: 50% bottom; }
#nav #nav-physicians a { background-image: url(../images/nav-physicians.png); width: 83px; }
#nav #nav-physicians:hover a {background-position: 50% bottom; }
#nav #nav-patient-rights a { background-image: url(../images/nav-patient-rights.png); width: 103px; }
#nav #nav-patient-rights:hover a {background-position: 50% bottom; }
#nav #nav-community-health-education a { background-image: url(../images/nav-community-health-education.png); width: 191px; }
#nav #nav-community-health-education:hover a {background-position: 50% bottom; }
#nav #nav-prepare-for-your-visit a { background-image: url(../images/nav-prepare-for-your-visit.png); width: 152px; }
#nav #nav-prepare-for-your-visit:hover a {background-position: 50% bottom; }

/* SLIDESHOW */
#slideshow { position:relative; width:917px; height:378px; margin: 0 auto 0 auto; }
#motto { position:absolute; top:15px; left:14px; z-index:20; width: 258px; height: 31px; background:url(../images/motto.png) no-repeat; text-indent:-6000px; padding:0;margin:0; }
#internal #motto { left:6px; }

#slideshow ul { padding:0;margin:0;list-style:none; width:917px; height:378px; }
#slideshow li { display:block; position:absolute; top:0; left:0; z-index:8; width:917px; height:378px; background-repeat:no-repeat; }
#slideshow li.active { z-index:10; }
#slideshow li.last-active { z-index:9; }

#slideshow li h2 { padding:0; text-indent:-6000px; }
#slideshow li p { padding:0; text-indent:-6000px; }
#slideshow li a { position:absolute; z-index:20; top:261px;left:168px; display:block; width:106px;height:19px; text-indent:-6000px; background:url(../images/slideshow-btn-learn-more.png) no-repeat; }
#slideshow-msmh { background-image: url(../images/slideshow-msmh.jpg); }
#slideshow-msmh h2 { background: url(../images/slideshow-msmh-h2.png) no-repeat 0 0; width:186px; height:35px; margin:76px 0 0 66px; }
#slideshow-msmh p { background: url(../images/slideshow-msmh-p.png) no-repeat 0 0; width:180px; height:122px; margin:17px 0 0 63px; }
#slideshow-olp { background-image: url(../images/slideshow-olp.jpg); }
#slideshow-olp h2 { background: url(../images/slideshow-olp-h2.png) no-repeat 0 0; width:167px; height:17px; margin:76px 0 0 66px; }
#slideshow-olp p { background: url(../images/slideshow-olp-p.png) no-repeat 0 0; width:197px; height:147px; margin:10px 0 0 63px; }
#slideshow-imaging-center { background-image: url(../images/slideshow-imaging-center.jpg); }
#slideshow-imaging-center h2 { background: url(../images/slideshow-imaging-center-h2.png) no-repeat 0 0; width:173px; height:17px; margin:75px 0 0 64px; }
#slideshow-imaging-center p { background: url(../images/slideshow-imaging-center-p.png) no-repeat 0 0; width:186px; height:110px; margin:16px 0 0 63px; }
#slideshow-emstar { background-image: url(../images/slideshow-emstar.jpg); }
#slideshow-emstar h2 { background: url(../images/slideshow-emstar-h2.png) no-repeat 0 0; width:157px; height:37px; margin:77px 0 0 64px; }
#slideshow-emstar p { background: url(../images/slideshow-emstar-p.png) no-repeat 0 0; width:199px; height:127px; margin:17px 0 0 63px; }
#slideshow-health-center { background-image: url(../images/slideshow-health-center.jpg); }
#slideshow-health-center h2 { background: url(../images/slideshow-health-center-h2.png) no-repeat 0 0; width:148px; height:43px; margin:77px 0 0 64px; }
#slideshow-health-center p { background: url(../images/slideshow-health-center-p.png) no-repeat 0 0; width:199px; height:96px; margin:17px 0 0 63px; }
#slideshow-sports-center { background-image: url(../images/slideshow-sports-center.jpg); }
#slideshow-sports-center h2 { background: url(../images/slideshow-sports-center-h2.png) no-repeat 0 0; width:200px; height:32px; margin:75px 0 0 64px; }
#slideshow-sports-center p { background: url(../images/slideshow-sports-center-p.png) no-repeat 0 0; width:201px; height:134px; margin:16px 0 0 63px; }
#slideshow-child-center { background-image: url(../images/slideshow-child-center.jpg); }
#slideshow-child-center h2 { background: url(../images/slideshow-child-center-h2.png) no-repeat 0 0; width:163px; height:19px; margin:77px 0 0 60px; }
#slideshow-child-center p { background: url(../images/slideshow-child-center-p.png) no-repeat 0 0; width:201px; height:148px; margin:9px 0 0 68px; }

#slideshow #logo-ascension-health { background:url(../images/logo-ascension-health.jpg) no-repeat; width:121px; height:33px; position:absolute; z-index:20; bottom:42px; left:157px; padding:0;margin:0; text-indent:-6000px; }
#slideshow .navigation { position:absolute; top:304px; right:10px; z-index:20; }
#slideshow .navigation a { position:relative; cursor:pointer; display:block; width: 77px; height: 80px; float:left; margin:0 0 0 3px; text-indent:-6000px; background-repeat:no-repeat; background-position:0 0; }
#slideshow .navigation .prev { background:url(../images/slideshow-prev.png) 0 0 no-repeat; width: 24px; height:21px; margin:30px 1px 0 0; }
#slideshow .navigation .next { background:url(../images/slideshow-next.png) 0 0 no-repeat; width: 24px; height:21px; margin:30px 0 0 1px; }

#slideshow .navigation #slideshow-nav-msmh { background-image:url(../images/slideshow-nav-msmh.png); }
#slideshow .navigation #slideshow-nav-olp { background-image:url(../images/slideshow-nav-olp.png); }
#slideshow .navigation #slideshow-nav-imaging-center { background-image:url(../images/slideshow-nav-imaging-center.png); }
#slideshow .navigation #slideshow-nav-emstar { background-image:url(../images/slideshow-nav-emstar.png); }
#slideshow .navigation #slideshow-nav-health-center { background-image:url(../images/slideshow-nav-health-center.png); }
#slideshow .navigation #slideshow-nav-sports-center { background-image:url(../images/slideshow-nav-sports-center.png); }
#slideshow .navigation #slideshow-nav-child-center { background-image:url(../images/slideshow-nav-child-center.png); }

/*MAIN*/
#main{ overflow:hidden; width: 100%; background:url(../images/main.png) repeat-x top #fff; padding: 0 0 10px 0; }
#internal #main { background:url(../images/main-internal.png) repeat-x top #fff; padding: 0 0 23px 0; }

/* PHOTO */
#photo { margin:0 33px 0 36px; height:151px; background-repeat: no-repeat; background-position: right 0; position:relative; }

/*PAGE TITLE*/
#photo h2 { padding:0;margin:0 0 0 0; font-weight:normal; width:900px; height: 181px; position:absolute; top:0; left:0; background:url(../images/photo-h2.png) no-repeat; }
#photo h2 span.font-01 { display:block; font-size:30px; height: 35px; color:#ffffff; margin: 110px 0 0 49px; }

/*CONTENT*/
#content { width: 100%; overflow:hidden; margin: 0 0 0 0; padding: 0 0 0 0; background:url(http://www.msmh.org/public/images/content.png) repeat-x; }



/*NAV SUB */
#nav-sub { float:left; display:inline; width:226px; margin: 15px 0 0 38px; }
#internal #nav-sub { width:246px; background:#fff; margin:30px 0 0 36px; }

#nav-sub ul { list-style:none; padding:0; margin:10px 0 8px 27px; width:184px; }
#nav-sub li { background:url(../images/nav-sub-li.png) repeat-x 0 bottom; padding: 0 0 0 14px; width: 170px;  }
#nav-sub li a { color:#8d8a6a; display:block; line-height: 1.2em; padding: 6px 0 6px 15px; width: 100%; text-decoration:none; background:url(../images/nav-sub-li-a.png) no-repeat 0 10px; }
#nav-sub li a:hover { text-decoration:underline; }
#nav-sub li.last { background:0; }

#nav-sub ul.buttons { padding:0;margin:0 0 0 0; width:226px; }
#internal #nav-sub ul.buttons { margin: 0 0 0 6px; }
#nav-sub ul.buttons li { background-position:0 0; background:none; margin: 0 0 7px 0; width:100%; padding:0; }
#nav-sub ul.buttons li a { display:block; width:100%; height:47px; padding:0; background-position:0 0; background-repeat:no-repeat; text-indent:-6000px;  }
#nav-sub #nav-support-mount-st-marys a{ background-image:url(../images/nav-support-mount-st-marys.png); }
#nav-sub #nav-send-an-e-greeting a{ background-image:url(../images/nav-send-an-e-greeting.png); }
#nav-sub #nav-newborn-nursery a{ background-image:url(../images/nav-newborn-nursery.png); }
#nav-sub #nav-prayer-request a{ background-image:url(../images/nav-prayer-request.png); }
#nav-sub #nav-physician-briefing-news a{ background-image:url(../images/nav-physician-briefing-news.png); }

/*content*/
#content .content { display:inline; float:right; width: 626px; margin: 0 33px 0 0; }
#page-title { padding:0;margin:10px 0 0 0; font-weight:normal; background:url(../images/page-title.png) 0 26px repeat-x; position:relative; }
#page-title span.font-01 { display:block;height: 28px; color:#1f7a85; }
#page-title a { position:absolute; top:6px; right:3px; background:url(../images/btn-home.png) no-repeat; width:59px; height:17px; text-indent:-6000px; }

/* BREADCRUMB */
#crumb { list-style: none; padding: 0; margin: 12px 0 9px 0; }
#crumb li { display:inline; padding: 0 0 0 0; margin: 0 0 0 0; }
#crumb li a, #crumb li a:hover { color:#6e6b58; }

/* NEWS & ANNOUNCEMENTS */
#events-announcements { float:right; display:inline; background:url(../images/events-announcements.png) no-repeat bottom; width: 618px; padding:0 0 30px 0; margin: 19px 33px 0 0; }
#events-announcements h2 { position:relative; background:url(../images/events-announcements-h2.png) no-repeat 0 0; height: 37px; padding:0;margin:0; text-indent:-6000px; }
#events-announcements h2 a { display:block; background:url(../images/events-announcements-h2-a.png) no-repeat 0 0; width:84px; height: 19px; padding:0;margin:0; text-indent:-6000px; position:absolute; top:12px; right:28px; }
#events-announcements dl { margin:0;padding:7px 0 8px 0; background:url(../images/events-announcements-dl.png) repeat-y; height:100%; line-height: 1.4em; min-height: 100px; }
#events-announcements dt { margin:8px 29px 0 23px;padding:0 0 2px 21px; background:url(../images/events-announcements-dt.png) no-repeat 1px 3px; font-weight:bold; }
#events-announcements dd { margin:0 29px 0 23px;padding:0 0 8px 21px; border-bottom:#d0cebc 1px solid; }
#events-announcements dd.last {border:none; padding-bottom:0; }

#link-facebook {float:left;text-indent:-6000px;background:url(../images/facebook-button.png) no-repeat;width:27px;height:27px;margin: 6px 0 5px 335px;}
#link-twitter {position:relative; left: 5px; top:6px; float:left;text-indent:-6000px;background:url(../images/twitter-button.png) no-repeat;width:27px;height:27px;}
#link-report-to-the-community { float:left; text-indent: -6000px; width:178px; height:29px;  background: url(../images/link-report-to-the-community.png) 0 0 no-repeat; margin: 5px 0 5px 10px; padding:0; }

#link-community-service-report { float:left; text-indent: -6000px; width:178px; height:29px; background: url(../images/link-community-service-report.png) 0 0 no-repeat; margin: 5px 0 5px 10px; padding:0; }

#link-financial-assistance { float:left; text-indent: -6000px; width:178px; height:29px; background: url(../images/link-financial-assistance.png) 0 0 no-repeat; margin: 5px 0 5px 10px; padding:0; }
/*LINKS*/
#links { background:#fff; }
#links h2 { display:none; }
#links ul { margin: 0 34px 0 35px;padding:0 0 0 60px; list-style:none; border: solid #d9d8c9; border-width:1px 0; height:73px; overflow:hidden; background:#f4f9fa; }
#links li { margin:0 17px;padding:0; float:left; }
#links li a { display:block; height: 73px; background-position: 0 50%; background-repeat: no-repeat; text-indent:-6000px; }
#links #link-cardiac-center a { background-image:url(../images/logo-cardiac-center.png); width: 111px; }
#links #link-imaging-center a { background-image:url(../images/logo-imaging-center.png); width: 103px; }
#links #link-womens-health a { background-image:url(http://www.msmh.org/public/images/logo-center-for-women.png); width: 70px; }
#links #link-mount-st-marys a { background-image:url(../images/logo-mount-st-marys.png); width: 92px; }
#links #link-emstar a { background-image:url(../images/logo-emstar.png); width: 83px; }
#links #link-center-for-wound-healing a { background-image:url(../images/logo-center-for-wound-healing.png); width: 109px; }

/* FOOTER */
#footer { background: #fff url(../images/footer.png) no-repeat right bottom; height: 47px; padding: 1px 0 0 0; position:relative; }
#footer address { margin:5px 0 0 38px; font-style: normal; }
#footer ul { margin: 5px 0 0 35px;padding:0;list-style:none; }
#footer li { display:inline; }
#footer li a { color:#6e6b58; margin: 0 3px 0 3px; }
#logo-pdc4u { display:block; width: 159px; height: 34px; margin: 0 0 0 0; position:absolute; top:6px; right:34px; text-indent:-6000px; background:url(../images/logo-pdc4u.png) no-repeat 0 0; }

/* CORE101 */
#logo-core101 { width:271px; height:17px; text-align:center; margin: 10px auto 10px auto; background:url(../images/logo-core101.png) no-repeat; text-indent: -6000px; }
#logo-core101 a { display:block; width: 100%; }

/*SITEMAP*/
#sitemap ul {}
#sitemap li { list-style: none;	vertical-align:middle; padding-bottom: 4px;	}
#sitemap a { text-decoration:none; }
#sitemap a:hover{ text-decoration:underline; }
#sitemap li.level1 { padding-left: 0; }
#sitemap li.level2 { padding-left: 25px; }
#sitemap li.level3 { padding-left: 50px; }
#sitemap li.level4 { padding-left: 75px; }
#sitemap li.level5 { padding-left: 100px; }

/* MISC
-------------------------------------*/

/*FORM*/
.site-form { margin: 100px auto 30px auto; position:relative; }
.site-form fieldset { border:1px solid #66AFB5; padding: 0 0 10px 30px; margin: 30px 0 0 0; }

/*legend*/
.site-form legend { margin:0;padding:0; }
*+html .site-form legend { position:absolute; top:-25px; left:0; }
.site-form legend span.legend { position:absolute; display:block; top:-25px; left:1px; margin: 0 0 0 -1px; padding: 0 5px 0 0; }
*+html .site-form legend span.legend { top:0; left:-6px; }
.site-form legend span.legend span { font-weight: bold; display:block; font-size:1.3em; line-height: 25px; width:196px; padding: 0 0 0 5px; background:#66AFB5; color:#fff; }
* html .site-form legend span.legend { top: 0; }
*+html .site-form legend span.legend { top: 0; }

.site-form label { display:block; height: 20px; line-height:20px; }
.site-form input.text { width: 100%; padding: 3px; background:#F4F9FA !important; }
.site-form input.focus { background:#fff !important; }
.site-form textarea { padding: 3px; width: 100%; height: 88px; font-family: Verdana, Geneva, sans-serif !important; background:#F4F9FA; }
.site-form textarea.focus { background:#fff !important; }
.site-form p { margin:0;padding:0; width: 200px; }
.site-form .name {}
.site-form .comments { position:absolute; bottom: 50px; right:30px; width:300px; }
.site-form .buttons { width: 570px; text-align:right; margin: 10px 0 0 0; }
.site-form .error { color: #F00; }
.success { color: #0C0; background: #eee; border: 1px solid #0C0; padding: 10px; text-align:center; margin: 0 auto 10px auto; width: 900px; }

/* BUTTONS */
button { padding:0;margin:0;border:0;vertical-align:middle;display:block;display:inline-block;position:relative;overflow:visible; }
button::-moz-focus-inner { padding: 0; border:0;}
a.button,span.button { cursor: pointer;	display:block; display:inline-block; background:url(http://www.msmh.org/public/images/button.png) no-repeat left top #007881; vertical-align:middle; text-decoration:none; position:relative;	padding:0 0 0 13px; }	
a.button span,span.button span { display:block; white-space:nowrap; line-height:24px; background:url(http://www.msmh.org/public/images/button.png) no-repeat right top; padding: 0 13px 0 0; color:#FFF; }
/*hover*/
button:hover span.button,a.button:hover { background-position: left bottom; }
button:hover span.button span,a.button:hover span { background-position: right bottom; }
/*alt button*/
a.alt, span.alt { background:url(http://www.msmh.org/public/images/button-alt.png) no-repeat left top; }
a.alt span, span.alt span { color:#777; background:url(http://www.msmh.org/public/images/button-alt.png) no-repeat right top; }

/* SITE SPECIFIC */
.health_education_description {
	padding: 10px;
	margin: 10px 0px;
	background: #E2E0D5;
}